      ! { dg-do compile }
      ! { dg-options "-ffixed-form" }
      ! Test acceptance of form feed character in fixed source.

      implicit none
      integer, volatile :: x



      x = 5

      end
